Plesk Database consistency checking in version 12.5 and higher

Created:

2016-11-16 13:04:46 UTC

Modified:

2017-06-05 05:56:11 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk Database consistency checking in version 12.5 and higher

Applicable to:

  • Plesk 11.0 for Windows
  • Plesk 11.0 for Linux
  • Plesk 12.5 for Windows
  • Plesk 10.x and below for Linux
  • Plesk 10.x and below for Windows

Question

How to check Plesk database for consistency in Plesk version 12.5 and higher?

Answer

Starting from Plesk 12.5, self-repair tool can be used to find database inconsistencies. More information can be found in Plesk Documentation .

Have more questions? Submit a request
Please sign in to leave a comment.